﻿@{
    string controllerName = Html.GetControllerName();
    string actionName = Html.GetActionName();
    var lang = Html.GetLanguage();
    var bloglang = (lang == "en") ? "" : lang;
    bool showCreateLink = !(controllerName == "account" && (actionName == "index") || (actionName == "create"));
}

<footer class="footer">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                @*<a href="" class="footer__brand">
                    <img src="~/Images/logo-white.svg" alt="HERMES">
                    <img src="~/Images/logo-small-white.svg" alt="HERMES">
                </a>*@
            </div>
        </div>

        <div class="row">
            <div class="col-lg-4">
                <p class="large">
                    @Resources.Site.FooterTradeMark
                </p>
            </div>

            <div class="col-lg-4"></div>

            <div class="col-lg-2 col-md-4">
                <div class="footer__title">HERMES</div>

                <ul class="menu-list menu-list--white">
                    <li class="menu-list__item">
                        <a asp-page="/Contact" class="menu-list__link">@Resources.Site.FooterContactLink</a>
                    </li>

                    <li class="menu-list__item">
                        <a asp-page="/Privacy" class="menu-list__link">@Resources.Site.FooterPrivacyPolicyLink</a>
                    </li>

                    <li class="menu-list__item">
                        <a asp-page="/Terms" class="menu-list__link">@Resources.Site.FooterTermsOfUseLink</a>
                    </li>

                    <li class="menu-list__item">
                        <a asp-page="/AMLPolicy" class="menu-list__link">@Resources.Site.FooterAMLPolicyLink</a>
                    </li>
                </ul>
            </div>

            <div class="col-lg-2 col-md-4">
                <div class="footer__title">@Resources.Site.FooterAccount</div>

                <ul class="menu-list menu-list--white">
                    <li class="menu-list__item">
                        <a asp-page="/Account/Index" asp-route-crypto="bitcoin" class="menu-list__link">@Resources.Site.FooterCreateAccountLink</a>
                    </li>

                    <li class="menu-list__item">
                        <a asp-page="/Account/Extra" asp-route-crypto="bitcoin" class="menu-list__link">@Resources.Site.FooterAddAddress</a>
                    </li>

                    <li class="menu-list__item">
                        <a asp-page="/Account/Info" class="menu-list__link">@Resources.Site.FooterAccountInfo</a>
                    </li>

                    <li class="menu-list__item">
                        <a asp-page="/Account/Delete" class="menu-list__link">@Resources.Site.FooterDeleteAccount</a>
                    </li>
                </ul>
            </div>

            @*<div class="col-lg-2 col-md-4">
                <div class="footer__title">@Resources.Site.FooterCrypto</div>

                <ul class="menu-list menu-list--white menu-list--crypto">
                    <li class="menu-list__item">
                        <a href="@Url.Action("Index", "Home", new { crypto = "bitcoin" })" class="menu-list__link"><img src="~/img/coins/btc-diap.svg" alt="Bitcoin">Bitcoin</a>
                    </li>

                    <li class="menu-list__item">
                        <a href="@Url.Action("Index", "Home", new { crypto = "bitcoincash" })" class="menu-list__link"><img src="~/img/coins/bch-diap.svg" alt="Bitcoin Cash">Bitcoin Cash</a>
                    </li>

                    <li class="menu-list__item">
                        <a href="@Url.Action("Index", "Home", new { crypto = "ethereum" })" class="menu-list__link"><img src="~/img/coins/eth-diap.svg" alt="Ethereum">Ethereum</a>
                    </li>

                    <li class="menu-list__item">
                        <a href="@Url.Action("Index", "Home", new { crypto = "litecoin" })" class="menu-list__link"><img src="~/img/coins/ltc-diap.svg" alt="Litecoin">Litecoin</a>
                    </li>

                    <li class="menu-list__item">
                        <a href="@Url.Action("Index", "Home", new { crypto = "lumen" })" class="menu-list__link"><img src="~/img/coins/xlm-diap.svg" alt="Lumen">Lumen</a>
                    </li>
                </ul>
            </div>*@
        </div>
    </div>
</footer>